body {
    padding: 0;
    margin: 0;
    font-family: 'Nunito', sans-serif;

}
a {
    text-decoration: none;
}
.container {
    max-width: 1290px;
    width: 100%;
    margin: auto;
}
.main {
    position: relative;
}
.main__title {
    text-align: center;
    color: #077D8A;
    font-size: 48px;
    font-weight: 800;
    line-height: 50px;
    margin-bottom: 56px;
}
.content__body {
    padding-top: 0px;
    padding-bottom: 95px;
    padding-left: 10px;
    padding-right: 10px;
}
.main__text {
    text-align: center;
    font-size: 36px;
    color: #111111;
    margin-bottom: 56px;
    line-height: 50px;
}
.main__btn {
    text-align: center;
    margin-bottom: 85px;
}
.main__img {
    text-align: center;
}
.main__img img {
    max-width: 100%;
}
.content__body {
    background-color: #fff;
    transform: translateY(150px);
}
.main {
    background-image: url('../img/bg.png');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

.main__btn a {
    display: inline-flex;
    align-items: center;
    font-size: 40px;
    justify-content: center;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #077D8A;
    padding: 38px 150px;
    transition: .3s all ease;
    border: 1px solid #077D8A;
    justify-content: center;
}
.main__btn a:hover {
    background-color: #fff;
    color: #077D8A;
}
.quest__body {
    display: none;
}
.quest__body.active {
    display: block;
}
.quest__title {
    font-size: 40px;
    color: #077D8A;
    font-weight: 800;
    margin-bottom: 45px;
}
.quest__name {
    font-size: 40px;
    color: #077D8A;
    font-weight: 800;
}
.quest__line {
    display: flex;
    justify-content: space-between  ;
    align-items: flex-start;
}
.quest__line-text {
    font-size: 24px;
    font-weight: 400;
    color: #3D3D3D;
    font-weight: 400;
}
.quest__line-text span {
    font-weight: 700;
}
.finish__title {
    margin-bottom: 100px;
}
.quest__left {
    flex: 0 0 49%;
}
.quest__right {
    flex: 0 0 48%;
}
.progress__bar {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 90px;
    justify-content: space-between;
}
.progress__bar div {
    background-color: #DEDEDE;
    height: 16px;
    transition: .3s all ease;
    flex: 0 0 19%;
}
.cont {
    display: block;
    position: relative;
    padding-left: 85px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 24px;
    color: #3D3D3D;
    font-weight: 300;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: .3s all ease;
  }
  
  /* Hide the browser's default radio button */
  .cont input {
    position: absolute;
    opacity: 0;
    transition: .3s all ease;
    cursor: pointer;
  }
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    transition: .3s all ease;
    width: 30px;
    background-color: #fff;border: 2px solid #ADADAD;
  }
  

  
  /* When the radio button is checked, add a blue background */
  .quest__answer.active .cont.green input:checked ~ .checkmark {
    border-color: #41C5B2;
    transition: .3s all ease;
  }
  .quest__answer.active .cont.red input:checked ~ .checkmark {
    border-color: #FFA58C;
    transition: .3s all ease;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    transition: .3s all ease;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .cont input:checked ~ .checkmark:after {
    display: block;
    transition: .3s all ease;
  }
  
  /* Style the indicator (dot/circle) */
  .cont .checkmark:after {
    top: 6px;
    left: 5px;
    transition: .3s all ease;
    width: 20px;
    height: 19px;
    background: #ADADAD;
  }
  .quest__answer.active .cont.red .checkmark:after {
    background: #FFA58C;
  }
  .quest__answer.active .cont.green .checkmark:after {
    background: #41C5B2;
  }
  .quest__right {
    text-align: right;
  }
  .quest__name {
    margin-bottom: 10px;
  }
.progress__bar div.done {
    background-color: #41C5B2;
}
.main.quest {
    background-image: url('../img/quest__bg.png');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.quest__line-text {
    margin-bottom: 45px;
}
.quest__btn {
    outline: none;
    cursor: pointer;
    transition: .3s all ease;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: #077D8A;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 600;
    border: 1px solid #077D8A;
    font-family: 'Nunito', sans-serif;
    padding: 30px 125px;
    margin-top: 50px;
}
.quest__btn.active {
    display: inline-flex;
}
.discription {
    display: block;
}
.disc__wrap {
    display: flex;  
    align-items: flex-start;
    justify-content: space-between;
}
.discription {
    padding: 30px 19px;
}
.discription.red {
    background-color: #FFD2C5;
}
.discription.green {
    background-color: #A0DBC9;
}
.disc__text {
    flex: 0 0 86%;
    font-size: 22px;
    font-weight: 300;
    color: #000000;
}
.disc__text span {
    display: block;
}
.quest__answer {
    margin-bottom: 28px;
}
.quest__answer .discription {
    display: none;
}
.quest__answer.active .discription {
    display: block;
}
.finish__title {
    text-align: center;
    color: #077D8A;
    font-size: 64px;
    font-weight: 800;
}
.last__title {
    font-size: 40px;
    font-weight: 800;
    color: #077D8A;

    margin-bottom: 30px;
}
.last__text {
    font-size: 24px;
    font-weight: 300;
    color: #3D3D3D;

}
.last__text span {
    font-weight: 600;
    display: block;
}
.last__btn {
    margin-top: 60px;
}
.last__btn a {
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #077D8A;
    border: 1px solid #077D8A;
    padding: 20px 63px;
    transition: .3s all ease;
}
.last__btn a:hover {
    background-color: #fff;
    color: #077D8A;
}
@media screen and (max-width:900px) {
    .main {
        background-image: url('../img/bg.svg');
    }
    .main__btn {
        margin-bottom: 33px;
    }
    .container {
        max-width: 95%;
        margin: auto;
    }
    .main__title {
        font-size: 18px;
        font-weight: 800;
        line-height: 21px;
    }
    .main {
        min-height: 100vh;
    }
    .content__body {
        padding-bottom: 31px;
    }
    .content__body {
        transform: translateY(90px);
    }
    .main__text {
        font-size: 15px;
        line-height: 25px;
    }
    .main__btn a {
        font-size: 20px;
        display: flex;
        padding: 15px 0px;
    }
    .main__title {
        margin-bottom: 25px;
    }
    .main__text {
        margin-bottom: 22px;
    }
    .content__body{
        padding-top: 30px;
    }
    .main.quest {
        background-image: url('../img/bg.svg');
    }
    .quest__title {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .progress__bar div {
        height: 9px;
    }
    .progress__bar {
        margin-bottom: 40px;
    }
    .quest__name {
        font-size: 20px;
        line-height: 24px;
    }
    .quest__line {
        flex-wrap: wrap;
    }
    .quest__right img {
        max-width: 100%;
    }
    .quest__line-text {
        margin-bottom: 30px;
        font-size: 16px;
    }
    .cont {
        font-size: 16px;
    }
    .cont {
        padding-left: 49px;
    }
    .checkmark {
        height: 25px;
        width: 24px;
    }
    .quest__btn {
        /*display: flex;*/
        padding: 20px 0px;
        font-size: 19px;
    }
    .quest__line {
        width: 100%;
    }
    .quest__left {
        flex: 0 0 100%;
    }
    .quest__right {
        flex: 0 0 100%;
        order: 1;
    }
    .quest__left {
        order: 2;
    }
    .disc__item svg {
        width: 20px;
    }
    .disc__text {
        font-size: 15px;
    }
    .discription {
        padding: 17px 19px;
    }
    .quest__btn {
        width: 100%;
    }
    .quest__right img {
        max-height: 243px;
        width: 100%;
        object-fit: cover;
    }
    .quest__right {
        margin-bottom: 25px;
    }
    .finish__title {
        font-size: 36px;
    }
    .finish__title {
        text-align: left;
        margin-bottom: 25px;
    }
    .last__title {
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 35px;
    }
    .last__text {
        font-size: 15px;
    }
    .quest__line2 .quest__left {
        order: 1;
    }
    .last__btn {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    .cont .checkmark:after {
        height: 14px;
        width: 14px;
    }
}